Package com.google.android.exoplayer2.source.rtsp

## Class RtpUtils

- java.lang.Object
- - com.google.android.exoplayer2.source.rtsp.RtpUtils

-     public final class RtpUtils
      extends Object

  Utility methods for RTP.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static DataSpec` | `getIncomingRtpDataSpec​(int portNumber)` | Returns the `DataSpec` with the `Uri` for incoming RTP connection.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getIncomingRtpDataSpec

          public static DataSpec getIncomingRtpDataSpec​(int portNumber)

      Returns the `DataSpec` with the `Uri` for incoming RTP connection.